\name{sschomologyHGID}
\alias{sschomologyHGID}
\title{A vector containing all the HomoloGeneIDs for Sus scrofa}
\description{
  sschomologyHGID is a vector containing all the HomoloGeneIDs for
  Sus scrofa. A HomoloGeneID is a unique identifier used by
  NCBI to represent a sequence in a given organism 
}
\details{
  The HomoloGeneIDs can be used to obtain data for all the homologous
  genes in other organisms using the environment sschomologyDATA.

  sschomologyDATA is an R environment that maps HomoloGeneIds from
  Sus scrofa to other species. Consult the sschomologyDATA help page for
  more information.
      
  Mappings contained in homology9823 were based on data provided
  by HomoloGene.
  
  HomoloGene:\url{ ftp://ftp.ncbi.nih.gov/pub/HomoloGene/old/hmlg.ftp}. Built: HomoloGene built date not available

  Packagebuilt Thu Nov  3 10:06:19 2005
}
\references{
\url{http://www.ncbi.nih.gov/entrez/query.fcgi?db=homologene}
}
\examples{
    require("annotate") || stop("annotate unavailable")
    get(sschomologyHGID[1], sschomologyDATA)
}
\keyword{datasets}

